@import url('futurastd-heavy.css');
@import url('futurastd-medium.css');
body {
	background-color: #1A1A1A;
	/*background-image: url("../img/new_home_bg_v2.jpg");*/
    background-repeat: repeat-x;
	margin: 0;
	font:normal 12px/20px Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	color:#5c5c5c;
	line-height:18px;
	font-size:11pt;
}
a {
	color:#9BE0F4;
	outline:none;
}
a:hover {
	color:#9BE0F4;
	text-decoration:none;
}
p {
	padding:8px 0 5px 0;
	margin:0;
}
strong {
	font-weight:bold;
}
h1 {
	color: #000;
	font-weight: bold;
	font-size: 20pt;
	font-family: 'FuturaStdHeavy', Arial;
	line-height:45px
}
h2 {
	color: #000;
	font-weight: bold;
	font-size: 16pt;
	font-family: 'FuturaStdHeavy', Arial;
}
h3 {
	color: #000;
	font-weight: bold;
	font-size: 14pt;
	font-family: 'FuturaStdHeavy', Arial;
}
h4 {
	color: #000;
	font-weight: bold;
	font-size: 12pt;
	font-family: 'FuturaStdHeavy', Arial;
}
h1.heading {
	color: #fff;
	font-weight: bold;
	font-size: 20pt;
	font-family: Arial;
	line-height:45px
}
h2.heading {
	color: #fff;
	font-weight: bold;
	font-size: 16pt;
	font-family: Arial;
}
h3.heading {
	color: #fff;
	font-weight: bold;
	font-size: 14pt;
	font-family: Arial;
}
h4.heading {
	color: #fff;
	font-weight: bold;
	font-size: 12pt;
	font-family: Arial;
}
h1.heading2 {
	color: #fff;
	font-weight: bold;
	font-size: 22pt;
	font-family: Arial;
}
.normal {
	font-family:'FuturaStdMedium', Arial;
	font-weight:normal;
}
.heading .normal {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
}
.blue {
	color:#00b1d9 !important;
}
.float_left {
	float:left;
}
.float_right {
	float:right;
}
.align_center {
	text-align:center !important;
}
#header_wrapper {
	background: url(../img/header_bg_1.png) repeat-x top left;
	height:204px;
}
#header {
	height:204px;
}
#signup {
	height:30px;
	padding-top:3px;
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;
  float: right;
}
#signup input {
	margin-left:5px;
}
#menu_wrapper {
	background: url(../img/main_header_bg.png) no-repeat center top;
	height:171px;
}
#menu_wrapper .left {
	float:left;
	height:107px;
	padding-top:25px;
}
#menu_wrapper .left img {
	margin-right:10px;
}
#menu_wrapper .rigth {
	float:right;
	height:132px;
}
ul.social_links {
	padding:0;
	margin:0;
	float:right;
}
.social_links li {
	float:left;
	padding:20px 10px 0 10px;
	list-style:none;
}
.social_links li.separator {
	width:1px;
	height:47px;
	background:#53555b;
	padding:0;
}
.flag_box {
	padding:5px 0 5px 0;
}
ul.menu {
	background:url(../img/top_menu_bg.png) repeat-x left top;
	height:39px;
	padding:0;
	margin:0;
	font-family: 'FuturaStdHeavy', Arial;
	font-size:12pt;
	font-weight:300;
}
ul.sub-menu {
	display:none;
}
ul.menu li.menu-item {
	float:left;
	position:relative;
}
ul.menu .menu-item a {
	text-decoration:none;
	color:#c0eeff;
	display:block;
	line-height:35px;
	padding:0 36px 0 36px;
	background:url(../img/sep.png) no-repeat right top;
}
ul.menu li.last a {
	background:none;
}
ul.menu li.current-menu-item, ul.menu .menu-item a:hover {
	/*background:url(../img/top_menu_bg_h.png) repeat-x left top;*/
	color:#fff;
}
ul.menu ul {
	position:absolute;
	display:block;
	float: left;
	left: 0;
	margin: 0;
	top:39px;
	width:250px;
	z-index: 99999;
	background:#37626F;
	box-shadow: 0px 1px 2px rgba(192, 238, 255, 1);
}
ul.menu li.menu-item ul li a {
	font-family:'FuturaStdMedium', Arial;
	width:200px;
	background:#37626F;
	height:auto;
	color:#FFFFFF;
	text-align:left;
	padding-left:5px;
	font-size:10pt;
	line-height:30px;
}
ul.menu li.menu-item ul li a:hover {
	color:#052f3f;
}
footer .menu {
	background:none;
	height:39px;
	padding:0;
	margin:0;
	font-family: 'FuturaStdHeavy', Arial;
	font-size:12pt;
	font-weight:300;
}
#slide_wrapper {
	background:#000;
}
#slide_row {
	height:500px;
}
#twitter_row {
	padding-top:5px;
	padding-bottom:5px;
	background:url(../img/twitterfeed.png) no-repeat 10px center;
	color:#fff;
	font-weight:600;
}
#feature_wrapper {
	background: url(../img/feature_row_bg.png) repeat-x top left;
	height:311px;
}
#feature_row {
	padding-top:12px;
	height:299px;
}
.f_product_box {
	height:252px;
}
.f_product_box h2 {
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	color:#fff;
	line-height:28px;
}
.f_product_box img.product_image {
	display:block;
	width:166px;
	height:120px;
	margin:auto;
	padding:10px;
}
.f_product_box h3 {
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	color:#000;
	line-height:25px;
	font-size:12pt;
}
h3.price {
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	color:#00a7c6;
	line-height:25px;
	font-size:12pt;
}
.f_product_box .color_box {
	text-align:center;
	padding:5px;
}
#content {
	background:url(../img/content_bg.png) #000 top left repeat-x;
	padding:20px;
}
#content h1.bg {
	background:url(../img/repeat-dot.png) repeat-x left center;
}
#content_wrapper {
	background:url(../img/content_bg2.png) #000 center top no-repeat;
}
#content_page {
	padding:20px;
}
#content_page p {
	color:#FFF;
}
#content_page .quick_link a, #content_page .quick_link {
	color:#ace0f4;
}
.quick_link {
	list-style:disc;
	margin-left:15px;
	margin-top:10px;
	padding-top:10px;
}
.pdf_link {
	list-style:url(../img/pdf.png);
	margin-left:15px;
	color:#ace0f4;
	margin-left:25px;
	margin-top:10px;
	padding-top:10px;
}
.pdf_link a {
	color:#ace0f4;
}
#content_wrapper_white {
	background:url(../img/content_white_bg.png) #fff center top no-repeat;
}
#content_wrapper_white #content_page p {
	color:#000;
}
#content_wrapper_white #content_page .quick_link a, #content_wrapper_white #content_page .quick_link {
	color:#212121;
}
#content_wrapper_white .pdf_link {
	list-style:url(../img/pdf.png);
	margin-left:15px;
	color:#212121;
	margin-left:25px;
	margin-top:10px;
	padding-top:10px;
}
#content_wrapper_white .pdf_link a {
	color:#212121;
}
#content_wrapper_white h1 {
	color: #00bce4;
}
#content_wrapper_white h2 {
	color: #000;
}
img.right {
	float:right;
	margin-left:10px;
}
img.left {
	float:left;
	margin-right:10px;
}
.home_row_1 .left {
	padding:20px;
	background:#025266;
}
.home_row_1 .left .home_gallery {
}
.home_row_1 .left .fb_box {
}
.home_row_1 .right {
	padding:10px;
	background:#025266;
}
.home_row_1 .right #youtube_box {
	padding:10px;
	background:#FFF;
}
.home_row_2 h1.heading {
	margin:30px 0 0;
}
.home_row_2 img {
}
footer {
	background: #000;
	padding: 20px;
}
#content_wrapper footer {
	background: none;
	padding: 20px;
}
footer h4.heading {
	background:#376e7c url(../img/footer_title_bg.png) repeat-x;
	color:#000;
	font-size:10pt;
	text-align:center;
	margin-top:15px;
	margin-bottom:20px;
	height:20px;
	line-height:20px;
}
footer ul.pdf_links {
	margin:0;
	padding:0;
	margin:20px 0 20px 10px;
}
footer ul.pdf_links li {
	float:left;
	margin-right:10px;
}
footer a, footer a:hover {
	color:#9be0f4;
	font-size:11pt;
}
#quick_links {
	margin-top:10px;
	padding-top:10px;
	height:25px;
	border-top:1px solid #05272f;
	vertical-align:middle;
	color:#FFF;
}
#quick_links .left a {
	display: block;
	float: left;
	font-size: 9pt;
	line-height: 22px;
	margin-right: 9px;
	vertical-align: middle;
}
#quick_links .right a {
	display: block;
	float: right;
	font-size: 9pt;
	line-height: 22px;
	margin-right: 9px;
	vertical-align: middle;
}
#footer_contact {
	background:url('http://thewrightguard.com/wp-content/uploads/2014/06/footer.png') no-repeat center center;
	height:200px;
	padding-top:20px;
}
.address {
	color: #AEE1F4;
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	font-size: 11pt;
}
.phone {
	color: #AEE1F4;
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	font-size: 22pt;
	font-weight: bold;
}
.copyright {
	color: #AEE1F4;
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	font-size: 9pt;
}
.footer_text {
	color:#FFF;
	font-size:10pt;
}
.elogo {
	display: block;
	float: left;
	font-weight: bold;
	line-height: 37px;
}
#banner_wrapper {
	background:#000;
	height:240px;
}
#banner_wrapper .banner {
	height:240px;
	position:relative;
}
#banner_wrapper img {
	margin-left:auto;
	position:absolute;
}
#bolt_text
{
   	color: #aaa;
    font-size: 16px;
    left: 0;
    margin: 110px 90px 0;
    position: absolute;
    top: 0;
    width: 525px;
}
.athlete_box {
	background:url(../img/box_bg.png) no-repeat left top;
	height:344px;
	width:467px;
	margin-bottom:20px;
	position:relative;
	padding:15px;
}
.athlete_box h1 {
	color: #FFFFFF !important;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18pt;
	font-weight: normal;
	line-height: 24px;
}
.athlete_box p{
	color:#FFF !important;
}
.athlete_box h4 {
	color: #00bce4;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: normal;
	line-height: 20px;
}
.athlete_box .description {
	margin-top:10px;
	width:270px;
	text-align:left;
	height:150px;
}
.thumbnail_row img {
	margin-right:20px;
}
.player_image {
	position:absolute;
	top:14px;
	right:18px;
}
.box2 {
	background:url(../img/bio-box2.png) left top;
	width:948px;
	height:359px;
	margin:auto;
	margin-top:20px;
}
.box2 h1 {
	color: #00BCE4;
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	font-size: 20pt;
	line-height: 71px;
	margin-left: 15px;
	margin-right: 15px;
	text-align: left;
}
.box2 p {
	color: #FFFFFF;
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	font-size: 10pt;
	line-height: 17px;
	margin-left: 15px;
	margin-right: 15px;
	text-align: left;
}
.text p {
	margin-right: 20px;
	margin-left: 20px;
	margin-bottom:10px;
	line-height:20px;
}
p.text {
	margin-right: 20px;
	margin-left: 20px;
	margin-bottom:10px;
	line-height:20px;
}
.contactForm {
	background:#376C7B;
	color:#fff;
	padding:10px 0;
	padding-top:20px;
}
.contactForm .row {
	margin-top:5px;
	margin-bottom:5px;
}
.contactForm .row .grid_3 {
	padding-right:10px;
	text-align:right;
}
.wpcf7-not-valid-tip-no-ajax {
	display:block;
	color:#F00;
	font-size:9pt
}
.wpcf7-display-none {
	display: none;
}
.wpcf7-response-output {
	margin: 0 155px;
	border: 1px solid #000;
	padding: 0.5em;
	top: 1em;
	position: relative;
}
.wpcf7-mail-sent-ok {
	border-color: #398f14;
}
.wpcf7-mail-sent-ng {
	border-color: #ff0000;
}
.wpcf7-spam-blocked {
	border-color: #ffa500;
}
.wpcf7-validation-errors {
	border-color: #F00;
	color:#F00
}
.wpcf7 img.ajax-loader {
	margin: 1em 0 0 155px;
}
.box-title {
	color: #00BCE4;
	font-size: 20pt;
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	text-align: left;
	margin-right: 15px;
	margin-left: 15px;
	line-height:18px;
}
.box-title2 {
	color: #00BCE4;
	font-size: 20pt;
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	margin-right: 15px;
	margin-left: 15px;
	line-height:18px;
}
.box-title3 {
	color: #00BCE4;
	font-size: 18pt;
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	text-align: left;
	margin-right: 15px;
	margin-left: 15px;
	line-height:18px;
}
.box-title4 {
	color: #00BCE4;
	font-size: 14pt;
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	text-align: left;
	margin-right: 20px;
	margin-left: 20px;
	line-height:18px;
}
.box-text {
	color: #FFFFFF;
	font-size: 10pt;
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	text-align: left;
	margin-right: 15px;
	margin-left: 15px;
	line-height:17px;
}
.feature_box {
	width:910px;
	margin:15px auto;
}
.feature_box_t {
	line-height:1px;
	width:910px;
	height:10px;
	background:url(../img/textboxl1.png) left top no-repeat;
}
.feature_box_m {
	width:910px;
	height:auto;
	background:url(../img/textboxl2.png) left top repeat-y;
}
.feature_box_b {
	line-height:1px;
	width:910px;
	height:10px;
	background:url(../img/textboxl3.png) left top no-repeat;
}
.feature_box_m p {
	margin-bottom:0px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	font-size: 11pt;
	line-height: 20px;
	margin-left: 20px;
	margin-right: 20px;
	text-align: left;
}
.feature_title {
	font-weight: normal;
	font-size: 20pt;
	font-family: 'FuturaStdHeavy', Arial;
	margin-bottom:20px;
	margin-top:30px;
}
.table_grid {
	width:880px;
	margin:auto;
}
.table_grid thead td {
	padding:5px;
	font-weight:bold;
	color:#FFF;
	text-align:center;
	border-left:1px solid #000;
	border-bottom:1px solid #000;
}
.table_grid tbody td {
	padding:5px;
	font-weight:normal;
	color:#FFF;
	text-align:center;
	border-left:1px solid #000;
	border-bottom:1px solid #000;
}
.table {
	color:#FFF;
	text-align:center;
	font-size:11pt;
	vertical-align:top;
}
.sidewhitetitle {
	color: #FFFFFF;
	font-size: 13pt;
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	text-align: left;
	margin-right: 15px;
	margin-left: 15px;
	line-height:18px;
}
.sidewhite {
	color: #FFFFFF;
	font-size: 11pt;
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	text-align: left;
	margin-right: 15px;
	margin-left: 15px;
	line-height:24px;
}

#content_wrapper_order{
	background:url(../img/preorderbg.jpg) #000 center -120px no-repeat;
}	
#content_wrapper_order #content_page{
	background:url(../img/preorder-tablebg.png) left top repeat;
}
#content_wrapper_order td{
	vertical-align:top;
}
a.guard {
    color: #ACE0F4;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10pt;
    text-decoration: underline;
}
a.guard:hover {
    text-decoration: none;
}
.pre_order_table{
	margin:10px;
}
.pre_order_table td{
	padding:5px;
	font-weight:normal;
	color:#FFF;
	font-size:12px;
}
.pre_order_table table td{
	padding:0;
}
.skullwhite { color: #FFFFFF; font-size: 9pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-align: left; margin-right: 10px; margin-left: 45px; line-height:18px; }
.skullwhite2 { color: #FFFFFF; font-size: 11pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-align: left; margin-right: 10px; margin-left: 45px; line-height:18px; }
.quote {
    color: #FFFFFF;
    font-family: Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
    font-size: 13pt;
    line-height: 22px;
}
.videotext {
    color: #FFFFFF;
    font-family: Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
    font-size: 10pt;
}
.boxtitle-white {
    color: #FFFFFF;
    font-family: Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
    font-size: 20pt;
    line-height: 18px;
    margin-left: 15px;
    margin-right: 15px;
    text-align: left;
}
.table a{
	font-size:11pt;
}
.bio-text {
    color: #FFFFFF;
    font-family: Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
    font-size: 10pt;
    line-height: 18px;
    margin-left: 500px;
    margin-right: 20px;
    text-align: left;
}
.cart {
    color: #FFFFFF;
    font-family: Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
    font-size: 9pt;
    font-weight: bold;
}
a.cartl {
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    text-decoration: none;
}
a.cartl:hover {
    text-decoration: underline;
}
.boilhead {
    color: #FFFFFF;
    font-family: Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
    font-size: 11pt;
}